import { gql } from "graphql-request";

export const updateTicketMutation = gql`
mutation UpdateTicket($ticketId: ID!, $input: TicketUpdateInput!) {
  ticketUpdate(ticketId: $ticketId, input: $input) {
   ticket {
     id
    }
  }
}`;
